Apache Hive CVE-2016-3083 Security Bypass Vulnerability

Bugtraq ID: 98669
Class: Design Error
CVE: CVE-2016-3083
Remote: Yes
Local: No
Published: May 24 2017 12:00AM
Updated: May 24 2017 12:00AM
Credit: Branden Crawford from Inteco Systems Limited.
Vulnerable: Apache Hive 2.0
Apache Hive 1.2.1
Apache Hive 1.2
Apache Hive 1.1.1
Apache Hive 1.1
Apache Hive 1.0.1
Apache Hive 1.0
Apache Hive 0.14
Apache Hive 0.13.1
Apache Hive 0.13.0
Not Vulnerable: Apache Hive 2.1
Apache Hive 2.0.1
Apache Hive 1.2.2


 

Privacy Statement
Copyright 2010, SecurityFocus